#!/bin/bash



sudo mkfs.ext4 /dev/vdb
sudo mkdir -p /var/lib/docker
sudo mount /dev/vdb /var/lib/docker
echo '/dev/vdb /var/lib/docker ext4 defaults 0 2' | sudo tee -a /etc/fstab
sudo mount -a
df -h
